/*===========================================================
copyright: (c)visual and echo japan
created: 2013.03.03
===========================================================*/

#globalFooterNavi{
	position:relative;
	width:1000px;
	background:#282828;
	color:#FFFFFF;
	margin:0 auto;
}
#globalFooterNavi #footerNavi01{
	width:150px;
	float:left;
	padding:10px 0 1px 0;
}
#globalFooterNavi #footerNavi02{
	width:750px;
	float:right;
	padding:10px 0 1px 0;
}
#globalFooterNavi .lineTitle{
	font-weight:bold;
	color:#877464;
	border-bottom:solid #877464 1px;
	margin:0 0 10px 0;
	padding-top:5px;
}
#globalFooterNavi ul{}
#globalFooterNavi ul li{
	margin:0;
	line-height:1.7;
}
#globalFooterNavi #footerNavi02 ul{
	margin:10px auto;
	width:750px;
}
#globalFooterNavi #footerNavi02 ul li{
	margin:0 0 7px 0;
	width:250px;
	float:left;
	color:#FFFFFF;
	line-height:1;
}
#globalFooterNavi #footerNavi02 ul li.subTitle{
	width:750px;
	font-weight:bold;
	color:#877464;
	margin:0 auto 10px auto;
}
#globalFooterNavi a{
	color:#FFFFFF;
}
#globalFooterNavi a:hover{
	color:#FFFFFF;
}
#globalFooterNavi a:visited{
	color:#888888;
}


#globalFooterBT{
	position:relative;
	width:1000px;
	height:30px;
	background:#000000;
	color:#FFFFFF;
	margin:0 auto;
}
#globalFooterBT #copyright{
	position:absolute;
	top:5px;
	left:0;
	color:#FFF;
}
#globalFooterBT ul{
	position:absolute;
	top:5px;
	right:0;
}
#globalFooterBT ul li{
	float:left;
	margin:2px 0 0 30px;
}
#globalFooterBT a{
	color:#FFFFFF;
}
#globalFooterBT a:hover{
	color:#FFFFFF;
}

#globalFooterBT ul li span{
	display:none;
}

#globalFooterBT .group{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:200px;
	height:14px;
	background:url(../../images/common/btn_foot_group.gif) top left;
}
#globalFooterBT .privacy{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:84px;
	height:14px;
	background:url(../../images/common/btn_foot_privacy.gif) top left;
}
#globalFooterBT .legal{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:80px;
	height:14px;
	background:url(../../images/common/btn_foot_legal.gif) top left;
}
#globalFooterBT .group a,
#globalFooterBT .privacy a,
#globalFooterBT .legal a{display:block;}
#globalFooterBT .group:hover,
#globalFooterBT .privacy:hover,
#globalFooterBT .legal:hover{
	background-position:bottom left;
	cursor:pointer;
}

/* ---------------------------------------------------------
Media Queries (SP)
----------------------------------------------------------*/
@media only screen and (max-width: 640px) {

#globalFooterNavi{
	position:relative;
	width:640px;
	min-width:640px;
	max-width:640px;
	background:#282828;
	color:#FFFFFF;
	padding:0;
	font-size:140%;
}
#globalFooterNavi #footerNavi01{
	position:relative;
	width:640px;
	float:none;
	padding:0;
}
#globalFooterNavi #footerNavi02{
	position:relative;
	width:640px;
	float:none;
	padding:0;
}

#globalFooterNavi .lineTitle{
	position:relative;
	font-weight:bold;
	color:#FFFFFF;
	border-bottom:solid #505050 2px;
	margin:0;
	padding:0;
	height:80px;
	line-height:80px;
	padding:0 20px;
	text-align:left;
}
#globalFooterNavi .lineTitle span.close{
	position:absolute;
	top:30px;
	right:38px;
	width:18px;
	height:10px;
	background:url(/en/images/common/sp_arrow_down_normal_wh.png) no-repeat;
}
#globalFooterNavi .lineTitle span.open{
	position:absolute;
	top:30px;
	right:38px;
	width:18px;
	height:10px;
	background:url(/en/images/common/sp_arrow_up_normal_wh.png) no-repeat;
}
#globalFooterNavi ul{
	position:relative;
	background:#d7cdc8;
}
#globalFooterNavi ul li{
	position:relative;
	margin:0;
	padding:0 20px;
	height:80px;
	line-height:80px;
	font-weight:bold;
	border-bottom:dotted #877464 2px;
	width:600px;
	font-size:100%;
	background:url(/en/images/common/sp_arrow_normal_bk.png) 590px 28px no-repeat;
}
#globalFooterNavi #footerNavi02 ul{
	margin:0;
	padding:0;
	width:640px;
}
#globalFooterNavi #footerNavi02 ul li{
	margin:0;
	padding:0 20px;
	width:600px;
	float:none;
	color:#FFFFFF;
	border-bottom:dotted #877464 2px;
	height:80px;
	line-height:80px;
	font-weight:bold;
	font-size:100%;
}
#globalFooterNavi #footerNavi02 ul li.subTitle{
	width:600px;
	font-weight:bold;
	color:#877464;
	border-bottom:solid #877464 2px;
	margin:0 auto;
	padding:0 20px;
	font-size:100%;
	background:none;
}
#globalFooterNavi a,#globalFooterNavi #footerNavi02 .pTop a{
	display:block;
	width:600px;
	height:100%;
	position:absolute;
	left:20px;
	top:0;
	color:#333333;
	text-decoration:none;
}
#globalFooterNavi a:hover,#globalFooterNavi #footerNavi02 .pTop a:hover{
	color:#333333;
	text-decoration:none;
}


#globalFooterBT{
	position:relative;
	width:640px;
	min-width:640px;
	max-width:640px;
	height:340px;
	background:#000000;
	color:#FFFFFF;
	font-size:120%;
	padding:0 0 22px 0;
}
#globalFooterBT #copyright{
	position:relative;
	color:#FFF;
	text-align:center;
	line-height:90px;
}
#globalFooterBT ul{
	position:relative;
	width:640px;
	top:0;
	left:0;
}
#globalFooterBT ul li{
	position:relative;
	width:600px;
	float:none;
	margin:0;
	padding:0 20px;
	background:none;
	height:80px;
	line-height:80px;
	font-weight:bold;
	border-bottom:solid #3c3c3c 2px;
	background:url(/en/images/common/sp_arrow_normal_wh.png) 590px 28px no-repeat;
}
#globalFooterBT a{
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}
#globalFooterBT a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

#globalFooterBT .group,
#globalFooterBT .privacy,
#globalFooterBT .legal{
	text-indent:inherit;
	white-space:inherit;
	overflow:auto;
	width:600px;
	height:80px;
	background:none;
}
#globalFooterBT .group a,
#globalFooterBT .privacy a,
#globalFooterBT .legal a{display:block;}
#globalFooterBT .group:hover,
#globalFooterBT .privacy:hover,
#globalFooterBT .legal:hover{
	background-position:bottom left;
	cursor:pointer;
}

}